body {background-color:#fff ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#444 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#666666 ;}
.btn.btn-primary, .btn-primary {background-color:#000 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000 ;}
body {margin:0px;padding:0px;}
html {scroll-behavior:smooth;}
h1, h2, h3, h4, h5, h6, #menu{font-weight:600;line-height:1.2em;}
#heading {margin-top:15px;}
.fptitle {font-size:90%;}
.newslistitemtitle, .cmsTitle,.bloglistitemtitle {font-size:1.2em;}
.cmsItem .cmsText {font-size:inherit !important;}
.cmsFormPrompt {font-size:90%;}
b, strong {font-weight:600;}
a {color:#000;color:;text-decoration:none;}
a:hover {color:;color:;}
h1 {color:#666666;font-size:1.8em;}
h2 {color:;}
h3, h4 {color:;}
input[type=submit].buybutton,input[type=submit].btnAddToShoppingBasket,input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120% !important;padding:4px 15px;margin:2px 0;}
input, select {font-size:100%;border:1px solid #444;border:1px solid ;background-color:;margin:2px 0;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid ;background-color:;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text] {text-indent:0px;}
input[type=submit],input[type=button] {background-color:#000;background-color:;color:;border:0px;height:auto;padding:4px 10px;}
input:hover[type=submit] {background-color:;background-color:;height:auto;}
.btn.btn-primary {background-color:#000;background-color:;color:;}
hr {color:;background-color:;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
#mobbtn {background-color:#000;background-color:#000;color:;position:absolute;top:8px;right:0;padding:4px 8px;border-radius:3px;z-index:10000000;cursor:pointer;}
body .cmsDefaultTextLogo a, body .cmsDefaultTextLogo a:link {color:white;}
#logocontainer {position:relative;margin:50px 5% 40px;}
#cmslogo {text-align:center;}
#cmslogo b, #cmslogo strong {color:#666666 !important;font-size:2em;line-height:1.2em !important;font-weight:normal;}
#cmslogo .cmsDefaultTextLogo {margin:1% 5%;}
#cmslogo img, #cmslogo .cmsDefaultTextLogo {padding:40px 0;}
.list-style-grid {display:grid;grid-template-columns:repeat(auto-fill, minmax(320px, 1fr));grid-gap:3rem;}
.list-style-grid {overflow:hidden;list-style:none;margin:0;padding:0;clear:both;box-sizing:border-box;}
@media(max-width:560px){.list-style-grid {grid-template-columns:1fr 1fr;grid-gap:1rem;}
}
.templateContent{background-color:;}
.wsb-template-column{background-color:#000!important;}
@media (min-width:600px){.is-container.templateContent {margin-left:0;height:100%;}
}
.Product .productlisttdtitle,.Product .productlisttdimage{text-align:center;}
.Product .cmsPriceAndEnquiry{display:flex;justify-content:space-between;}
@media (min-width:801px){.desktop {display:block;}
.mobile {display:none;}
.cmsMainContentSection{min-height:100vh;}
.cmsMainContentSection > .is-boxes{display:flex;}
.wsb-template-column{max-width:350px;height:unset;}
.is-content-leftcolumn{position:sticky;top:0;}
}
@media (max-width:800px){.toptoys{margin-top:0;text-align:center;}
#cmsShoppingCartTemplateLinks{text-align:center;}
.shoppingListBody .shopping #heading, .shoppingListBody .shopping #breadcrumb {display:block;text-align:center;}
.templateMenu{display:none;}
body.mobileMenuActive .templateMenu{display:block;}
.is-content-leftcolumn{position:unset;}
}
.deleteCart a:link {border:2px solid red;font-size:12pt;font-weight:700;color:red;}
.red.payOpAdditionalFees.ccServiceFee, .ccServiceFee {color:black !important;font-size:80%;}
#checkoutConfirm > form > div > div.checkoutselectpaymentmethod.cmsFormElements > div.cmsFormElement.cmsItem.clickCheckbox.paymentOption.paymentOption12375 > div.cmsFormData > div > div:nth-child(2)> br {display:none;}
#CustomerAddressDelivery > div.cmsCopyAddress > input[type=button] {background-color:red;font-size:120%;}
.cmsCopyAddress {float:none !important;text-align:center;}
#checkoutConfirm > form > div > div.checkoutTermsAndConditions > div > div > div > div.divCheckoutConfirmTermsConditionsCheckbox > label {color:#3370ff;font-style:italic;}
#b_confirmTermsAndConditions {margin-right:1%;}
.socialmediaicons a i.icon, .socialmediaicons ion-icon {background:none!important;background:none!important;color:#000;width:24px;}
.categoryHeaderSummaryText {margin-top:20px;}
.cmsProductSearchAdvanced {background-color:#000;color:#fff;height:30px;border:1px solid black;}
.cmsProductSearchSubmit {background-color:transparent;font-size:28px;border:none;}
input[type=submit], input[type=button]{color:white;}
#cmsPageHeaderTopTools {padding-left:0px;}
#mobbtn {color:white;}
.alsoConsider li {background-color:#fff !important;}
#cmslogo img {padding:20px 0;}
.searchtoysubmit, .toysLoginButton {border:1px solid white !important;}
.searchtoysubmit:hover, .toysLoginButton:hover {background-color:#999 !important;}
#contentarea2GnUI > div.wsb-template.row.clearfix.templateLoginH > div > a.btn.btn-primary {margin:2px 3px !important;padding:4px 10px !important;border:1px solid white;height:auto;line-height:100%;font-family:'Arial';font-size:16px;}
#contentarea2GnUI > div.wsb-template.row.clearfix.templateLoginH > div {text-align:center;display:flex;justify-content:center;}
.cmsShippingEstimated {display:none;}
#menu ul ul ul {background:#222;padding:0.5rem!important;}
#menu ul ul li.active{background:#222;}
@media (min-width:801px){.is-content-leftcolumn {position:relative;top:0;}
}
.autoCompleteResult {text-wrap:wrap;}
.autoCompleteResultsViewAllResults a {color:white;}
.toySearchShopping td {text-align:left;}
.toySearchShopping .cmsProductSearchKeywords {width:80%;max-width:400px;}
.autoCompleteResultsViewAllResults {text-align:center;}
#cmsPageHeaderTopTools .cmsSocialIconSubscribe ,#cmsPageHeaderTopTools .a-logo-facebook {display:none;}
#cmsPageHeaderTopTools a.socialmediaicon:hover i.icon,#cmsPageHeaderTopTools a.socialmediaicon:hover ion-icon,.cmsEmailPhoneToy a:hover{color:red;}
.cmsSocialIconContact{display:none;}
body {font-family:Open Sans, sans-serif ;font-size:16px ;line-height:150% ;}
h1,h2,h3,h4,h5,h6 {line-height:150% ;}
.cmsVerticalMenuCustom li a {line-height:200%;margin:1px;text-decoration:none;display:block;padding:5px;box-sizing:border-box;}
.cmsVerticalMenuCustom li a{margin:0;}
.cmsVerticalMenuCustom ul#nav li button {background:none;border:none;color:white;font-size:150%;width:42px;height:42px;}
.cmsVerticalMenuCustom ul#nav ul li button {width:36px;height:36px;}
.plus{transition:transform 0.3s ease;}
li.active > button >.plus,#menu li.menuliactive:not(.inactive)> button >.plus{transform:rotate(45deg);}
body #menu ul#nav li button.toggle{z-index:100;border:1px solid white;cursor:pointer;}
body #menu ul#nav li button.toggle:hover{background-color:;}
.catsubmenu{width:100%;}
#menu {margin:0 auto;min-height:45px;padding:0;margin:auto;position:relative;z-index:400;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;width:100%;}
#menu ul#nav{background-color:#000;}
#menu > ul > li{margin:3px 0;}
#menu li {display:flex;flex-wrap:wrap;position:relative;padding:0px;}
#menu li:hover{position:relative;z-index:5;}
#menu li a{flex:1;}
#menu li a.catmenu-active,#menu li a.menu-active{border-bottom:1px solid white;}
#menu li a{color:white;padding:5px;text-decoration:none;display:inline-block;}
#menu li a:hover {background-color:;color:;}
#menu li.menuliactive > a,#menu li.menuliparentactive > a,#menu li a.catmenu-selectedCategory,#menu li.selectedCategory {background-position:0px bottom ;background-color:;color:;}
#menu a.catmenu-selectedCategory{color:!important;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;border:1px solid;border-color:white;}
#menu li.menuliactive > a.menuactive, #menu li.menuliparentactive > a{background-color:;}
#menu li.menuliactive.hassubmenu > a.menuactive, #menu li.menuliparentactive.hassubmenu > a,#menu li a.catmenu-menuactive{color:;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {display:none;padding:0;border-left:1px solid;border-color:white;border-color:;text-align:left;}
#menu .active > ul,#menu li.menuliactive:not(.inactive)> ul,#menu li.selectedCategoryPath:not(.inactive)> ul,#menu ul ul li:not(.inactive)> ul.submenu-selectedCategoryPath{display:block;position:relative;}
#menu ul ul li{padding:2px 0 2px 10px;}
#menu ul ul li:hover >a{background-color:;}
#menu ul ul ul li a {font-size:90%;}
#menu ul ul ul {border-left:0;padding:0;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
body {background-attachment:fixed;}
H1,H2,H3 {color:#666666 ;}
BODY {font-family:Open Sans, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Raleway, sans-serif ;}
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:white }
#catmenu a, #catmenu a:link, #catmenu a:visited, #catmenu a:active, #catmenu a:hover {background-color:#FFFEFC }
#catmenu a:link, #catmenu a:visited {color:#050000 }
a.cmsMoreInfo {border-radius:0px;}
a.btn-primary {border-radius:0px;}
a.btn-default {border-radius:0px;}